/* ————— product-list.tpl ————— */
.center_column.instant_search_results.grid_24 .ajax_block_product.num-4{ margin-right:0; padding-top:0; border-top:0;}
.center_column.instant_search_results.grid_24 .ajax_block_product.num-3{ margin-right:30px;}
.center_column.instant_search_results.grid_24 .list li .center_block {float: left;padding: 0 0 0 20px;width: 560px;}
.des-mob{ display:none;}
.product_desc.mob{ display:none}
.product_desc.mob2{ display:none}

/* list view */
#product_list {position:relative;padding-bottom:0px;}
#product_list .product_flags {overflow:hidden;margin:0;}
#product_list .product_flags span {display:inline-block;float:left;padding:3px 5px 3px 5px; margin:0 10px 10px 0;}
#product_list .product_flags span + span {color:#333;background:#dcdcdc; border-radius:3px;}
#product_list .product_flags span.new {color:#fff;background:#525252; border-radius:3px;}
#product_list .product_flags span.availability {}
#product_list .product_flags span.online_only { margin-right:0;}
#product_list .right_block span.on_sale,
#product_list .right_block span.discount {color:#333; padding:3px 5px 3px 5px; background:#dcdcdc; border-radius:3px; display:inline-block; margin:0 0 10px 0;}
#product_list li .exclusive{ padding-left:10px;}
#product_list li .exclusive i{ margin-right:5px; font-size:17px; vertical-align:-2px;}
.list {margin:15px 0 0 0;padding:0 0px; list-style:none;}
.list li:first-child{ border:none;}
.list li { margin-top:0px; margin-bottom:20px;overflow:hidden; padding:10px; background:#fff;}
.list li a.product_img_link {width:204px;height:324px;float:left;}
.list li a.product_img_link img{}
.list li .center_block {width:280px;float:left;padding:0 0 0 10px;}
.list li .center_block h3 {padding:5px 0 0 0;}
.list li .center_block h3 a {font-size:14px !important;}
.list li .center_block .product_desc {}
.list li .right_block {width:155px;float:right;padding:0 0 0 10px;border-width:0 0 0 1px;border-style:solid;position:relative; height:324px;}
.list li .right_block span.price {display:block;padding:0px 0 0 0;font-size:18px;}
.list li .right_block .compare {margin:0;padding:17px 0 5px 0;}
.list li .right_block .compare input{}
.list li .right_block .exclusive {margin:10px 0px 10px 0;}
.list li .right_block .exclusive:hover{}
.list li .right_block .button {}

/* grid view */
.grid {padding:5px 0 0px 0!important;overflow: inherit; list-style:none;display: table-cell;}
.grid li {width:214px;float:left;margin:10px 14px 0 0;padding:10px 0px 0px 10px;background:#fff;}
.grid li.product_list-3 {width:214px;margin:10px 0 0 0;}
.grid li a.product_img_link {display:block;}
.grid li .center_block .product_desc, #product_list.grid .right_block span.on_sale,#product_list.grid  .right_block span.discount,#product_list.grid .product_flags {display:none;}
.grid li h3 {height:50px;}
.grid li h3 a {font-size:14px !important;}
.grid li span.price {display:block;padding:0px 0 0 0;font-size:18px;}
.grid li .compare {padding:14px 0 0 0;}
.grid li .button{ margin-bottom:10px;}
.grid li .exclusive{margin:20px 8px 10px 0; }
.grid li .exclusive:hover{}